@charset "utf-8";

body {
	margin: 0px;
	font-family:Verdana, Geneva, sans-serif; font-size: 12px; color:#000;
}
#geral {
	width: 100%;
}
#topo {
	width: 94%;
	overflow: hidden;
	background-color: #F9F9F9;
	padding-right: 3%;
	padding-left: 3%;
	border-bottom:1px solid #cccccc;
}
#topoLeft {
	float: left;
	width: 40%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#topoRight {
	float: right;
	width: 60%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#meio {
	width: 94%;
	min-height: 400px;
	overflow: hidden;
	margin: 10px auto 30px auto;
}
#meio_left {
	width: 20%;
	float: left;
}
#meio_right {
	width: 75%;
	margin-right: 5%;
	float: right;
}

#rodape {
	width: 94%;
	background-color: #EBEBEB;	
	border-top:1px solid #cccccc;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 3%;
	padding-left: 3%;
	background-image: url("../images/Rodape.png");
	background-repeat: repeat-x;
}
